## autopano-sift-c 2.5.1

=== debian/changelog ===
autopano-sift-c (2.5.1-dmo9) unstable; urgency=medium

  * Build with libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 18:28:54 +0200

autopano-sift-c (2.5.1-dmo8+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 11:43:28 +0100

autopano-sift-c (2.5.1-dmo8) unstable; urgency=medium

  * Build with libtiff6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2023 09:24:23 +0100

autopano-sift-c (2.5.1-dmo7) unstable; urgency=medium

  * Fix conflicts type for KeypointXMLWriter_* functions.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 May 2022 07:59:53 +0200

autopano-sift-c (2.5.1-dmo6) unstable; urgency=medium

  * Fix build (Missing -lm when linking)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Apr 2021 16:42:31 +0200

autopano-sift-c (2.5.1-dmo5) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 01:06:31 +0100

autopano-sift-c (2.5.1-dmo4) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 12:16:29 +0200

autopano-sift-c (2.5.1-dmo3) unstable; urgency=medium

  * Rebuild against libpano13-3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2014 08:22:46 +0100

autopano-sift-c (2.5.1-dmo2) unstable; urgency=medium

  * Rebuild against libtiff5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Dec 2013 00:26:47 +0100

autopano-sift-c (2.5.1-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 09:41:27 +0200

autopano-sift-c (2.5.1-0.1) unstable; urgency=low

  * Fix Build-depends for libjpeg and libtiff.

 -- Christian Marillat <marillat@debian.org>  Sat, 08 Oct 2011 10:48:36 +0200

autopano-sift-c (2.5.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Apr 2011 18:35:39 +0200

autopano-sift-c (2.5.0-0.2) unstable; urgency=low

  * Rebuild against libpano13-2 (Thanks to Christoph Anton Mitterer).

 -- Christian Marillat <marillat@debian.org>  Fri, 04 Mar 2011 15:49:28 +0100

autopano-sift-c (2.5.0-0.1) unstable; urgency=low

  * Added a watch file.
  * rebuild against latest libpano.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Aug 2009 16:39:50 +0200

autopano-sift-c (2.5.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Dec 2008 10:56:24 +0100

autopano-sift-c (2.5~svn20080504-0.1) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 May 2008 09:25:45 +0200

autopano-sift-c (2.5~svn20080504-0.0) experimental; urgency=low

  * Upload to my repository. Thanks to Julien for the original debian
    directory.
  * Use debhelper 6.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 May 2008 12:15:49 +0200

autopano-sift-c (2.5~svn20080504-1) experimental; urgency=low

  * Initial upload

 -- Julien Valroff <julien@kirya.net>  Sun, 04 May 2008 09:33:21 +0200
