=== debian/control ===
Source: autopano-sift-c
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://hugin.sourceforge.net/docs/manual/Autopano-sift-C.html
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libpano13-dev (>= 2.9.19~), libxml2-dev,
 cmake, libtiff-dev (>= 4.5.0~), libjpeg-dev, libpng-dev, quilt

Package: autopano-sift-c
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: autopano-sift
Replaces: autopano-sift
Description: Automatically create control points for panorama image.
 Autopano-sift-C looks at your images and compares information about the
 images' content to order them correctly. Together with programs like hugin
 and enblend, you can create top-quality panorama images.
 .
 This is autopano-sift ported to plain "C". The source is kept as close as
 possible to the original version.
 .
 It should have the same inputs and outputs as the original "C#" version
 which is available at https://www.cs.tu-berlin.de/~nowozin/autopano-sift
 .
 Warning: "The University of British Columbia has applied for a patent on
 the SIFT algorithm in the United States. Applications of this software may
 require a license from the University of British Columbia."
