=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++14

%:
	dh $@ --with quilt -Scmake --builddirectory=build

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInf

override_dh_install:
	mv debian/autopano-sift-c/usr/bin/autopano-c-complete.sh \
	debian/autopano-sift-c/usr/bin/autopano-c-complete

	dh_install
