=== debian/watch ===
version=4

https://sf.net/hugin/ autopano-sift-C-@ANY_VERSION@@ARCHIVE_EXT@
